.wrapper { width:99.99%!important;}
.redactor_box .placeholder span {
	width: 97%;
}

/* --> Kontrast erhöhen  */

.subForumsPopup .dt, body a.muted, body .muted a, .Popup .PopupControl , .Popup.PopupContainerControl.PopupOpen { color:rgb(81, 98, 162)}
.wrapper .pairs dt, .wrapper .pairsInline dt, .wrapper .pairsRows dt, .wrapper .pairsColumns dt, .wrapper .pairsJustified dt, body .wrapper .muted, body .wrapper .faint, body .wrapper a.faint, body .wrapper .faint a { color:#646464!important;}

body.page-forum .messageText { color:#262626 !important;}


/* --> Shotroom Bilder hochladen Seite  */

.extraUserInfo { background:#fff; font-family: 'Merriweather Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:.7rem; padding:1em;}
.extraUserInfo a { color:#5474b3; text-decoration:none;}
.extraUserInfo a:hover { opacity:0.8;}
.extraUserInfo p { font-size:.8rem; line-height:1.8em;}

/* ------------------- Startseite Forum /forum ------------------------ */

body.page-forum a { text-decoration:none!important;}
body.page-forum ol#forums h3.nodeTitle { margin:0; font-weight:normal;}
body.page-forum ol#forums div.categoryText h3.nodeTitle     { padding:0 0 0 0.8em;}
body.page-forum ol#forums div.categoryText h3.nodeTitle a { text-decoration:none; font-weight:bold;}

body.page-forum ol#forums div.toggle_me { margin-top:0.8em;}
body.page-forum ol#forums .node .nodeIcon { margin:1em 1em 1em 1em;}
body.page-forum ol#forums .node .nodeLastPost { height:auto;}
body.page-forum ol#forums ol.nodeList { padding:0.5em 0; background:#fff;}
body.page-forum ol#forums li.node.level_1 { margin:0!important;}

body.page-forum ol#forums blockquote, body.page-forum .nodeList .CategoryStripCollapsed .nodeDescription  { margin:0 0 0.6em 0; padding-left:1.1em; font-style:normal; font-size:0.9em; background:none; border:none; font-weight:600;}

body.page-forum ol#forums blockquote, body.page-forum ol#forums blockquote a { color:#fff;}
body.page-forum ol#forums blockquote { color: #333; display: none;}
body.page-forum ol#forums blockquote a { color: #5474b3; display: none;}

body.page-forum .nodeList .CategoryStripCollapsed .nodeDescription, body.page-forum .nodeList .CategoryStripCollapsed .nodeDescription a { color:rgb(21, 21, 21)!important;}


body.page-forum ol#forums div.categoryStrip         { transition:0.3s background ease-in-out;}
body.page-forum ol#forums div.categoryStrip:hover  { background:#5474b3;}
body.page-forum ol#forums div.CategoryStripCollapsed  { border-radius:0;}
body.page-forum ol#forums div.CategoryStripCollapsed .nodeTitle a { color: rgba(0, 0, 0, 0.5);}
body.page-forum .nodeList .CategoryStripCollapsed { background:rgb(237, 234, 230)}

body.page-forum .message-box  { margin:0 -20px;}

body.page-forum .quote_me, body.page-profil .quote_me { background:rgb(81, 98, 162) !important; color:#fff; font-weight:400; border:1px solid #3b5998; font-family: 'Merriweather Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;}


/* ------------------- Forum Footer (Aktive Nutzer etc.) /forum ------------------------ */

body.page-forum div#forum_wrapper div.section  { background:#fff;border-bottom: 2px solid #ddd;}
body.page-forum div#forum_wrapper div.membersOnline h3, body.page-forum div#forum_wrapper div.staffOnline h3, body.page-forum div#forum_wrapper div.secondaryContent h3  { border-bottom:1px solid #eee;}
body.page-forum div#forum_wrapper div.section h3 a, body.page-forum div#forum_wrapper div.section h3, body.page-forum div#forum_wrapper div.section h4 a { color:#5474b3!important; text-decoration:none;}
body.page-forum div#forum_wrapper div.section h3 a:hover { opacity:0.8;}
body.page-forum div#forum_wrapper div.alertText h3 { color:#333!important; font-size: 1.35rem; line-height: 1.1rem; font-family: 'Merriweather', serif; font-weight: 300;}
body.page-forum div#forum_wrapper div.alertText h3 a { color:#5474b3!important;}
body.page-forum div#forum_wrapper div.content h3 { color:#333!important;}
body.page-forum div#forum_wrapper div.content h3 a { color:#5474b3!important;}

body.page-forum div#forum_wrapper div.section h4 { font-size:1.1em; margin-bottom:0;}
body.page-forum div#forum_wrapper div.section .avatarHeap li  { margin: 0 1.348% 10px 0;}

body.page-forum div#forum_wrapper div.staffOnline ul li div.userTitle  { font-size:0.8em; line-height: 1.2em;}
body.page-forum div#forum_wrapper div.staffOnline .avatar  { float:none;}
body.page-forum div#forum_wrapper div.staffOnline .avatar img  { width:auto; height:auto;}

body.page-forum div#forum_wrapper div.membersOnline  { font-size:0.9em}
body.page-forum div#forum_wrapper div.membersOnline ul  { margin-bottom:1em;}
body.page-forum div#forum_wrapper div.membersOnline ol  { margin-bottom:0;}

body.page-forum div#forum_wrapper .threadList .threadListItem { margin-bottom:1em; border-bottom:1px solid #ddd; border-top:none; padding-bottom:1em;}
body.page-forum div#forum_wrapper .threadList .threadListItem:last-child { border-bottom:0;}

body.page-forum a.forumLink  { color:#5474b3;}
div#forum_wrapper .alerts .timeRow { margin-bottom: 10px; margin-top: -5px; }
div#forum_wrapper .event .content h3 { font-size: 1.35rem; line-height: 1.1; margin: 0 0 10px; }


/* ------------------- Forum Rubrik  /forum/forums/ ------------------------ */

body.page-forum ol.discussionListItems div.listBlock div.titleText h3.title  { margin-bottom:0;}
body.page-forum .itemPageNav a, .itemPageNav span  { line-height:1.5em;}

span.itemPageNav a { background:#9cb6e8; border:none; color:#fff!important; font-weight:bold; padding:0.3em 0.5em; border-radius:0;}
span.itemPageNav a:hover { background:#7796d2;}

a.callToAction  { border-radius:0; height:auto; padding:0.5em 0.5em;font-family: 'Merriweather Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
a.callToAction span { background:none!important; border:none; border-radius:0; padding:0 1em;}

.DiscussionListOptions { border-radius:0; border:none; margin:0; padding:1em 0.5em 1.4em 0.5em; font-size:0.9em;}

#DiscussionListOptionsHandle  {bottom: -20px;}
#DiscussionListOptionsHandle a { border-radius:0; border:none; background:#fff;}

.PageNav .gt999 { font-size:1.2em;}

.button.primary { color:#fff; border-radius:0;}
.button  { border-radius:0;}
.button:hover  { color:#fff;}

#QuickSearch { background:none; border-radius:0;}
.formPopup { background:none; width:auto;}

form#InlineModOverlay .sectionFooter { background:#fff;}
form#InlineModOverlay .textCtrl { height:25px; font-size:0.9em;}

body.page-forum ol.discussionListItems { padding:0.5em 0;}
body.page-forum .sectionMain { margin-top:12px;}

body.page-forum #QuickSearch { top:2px;}
body.page-forum #searchBar #QuickSearchQuery { background:rgba(0,0,0,0.05); border:1px solid rgba(0,0,0,0); padding:0 1em !important}
body.page-forum #searchBar #QuickSearchQuery:focus  {background:rgba(0,0,0,0.07)!important; border:1px solid rgba(0,0,0,0.1);  }


body.page-forum div.linkGroup2 label { padding:1em 0; font-size:0.8em; background:none; display:inline-block;}

body.page-forum dl.threadAlerts dt, dl.threadAlerts dd { display:inline-block; padding:1em;}
body.page-forum dl.threadAlerts dd span { display:none;}



body.page-forum div.stats dl.major { float:left;}
body.page-forum div.stats dl.minor { float:right;}

body.page-forum div.stats dl.major dt, body.page-forum div.stats dl.major dd,
body.page-forum div.stats dl.minor dt, body.page-forum div.stats dl.minor dd
{ float:none!important; max-width:100px!important; display:inline-block;}


/* body.page-forum .pageNavLinkGroup { display:none;} */
body.page-forum a.text.distinct.unreadLink { float: left; margin: 10px 0 0; }
body.page-forum .PageNav nav { float: left; width: 100%; }
body.page-forum .pageNavLinkGroup.afterDiscussionListHandle { display:block;}

body.page-forum #DiscussionListOptionsHandle a, body.page-forum #DiscussionListOptionsHandle { right:0.4em;}
body.page-forum #DiscussionListOptionsHandle a { top:-0.6em;}
body.page-forum .DiscussionListOptions.secondaryContent { position: absolute;z-index: 1000;}

body.page-forum .DiscussionListOptions.secondaryContent .controlGroup:nth-child(2) select.textCtrl { padding-right:2.5em;}

body.page-forum .sectionFooter .SelectionCount  { float:left; padding:0 0 0 0.5em}


/* ------------------- Forum Rubrik  /forum/threads/ ------------------------ */


body.page-forum div.titleBar h1 { margin-bottom:0.3em;}
body.page-forum div#searchBar { margin-bottom:0.5em!important;}

body.page-forum .messageList .message  {border-bottom: 2px solid #ddd; padding:1em 0.5em;}

body.page-forum .messageList .message .messageInfo  { padding:0.5em 0 0 0; background:#f1f1f1; margin-left:155px;}
body.page-forum .messageList .message .messageInfo > div:first-child  { padding:0 0.5em;}
body.page-forum .messageList .message .messageInfo input.InlineModCheck  { margin:0.4em 0 0 0.5em;}
body.page-forum .messageList .message .messageMeta  { padding:1em 0.5em; margin:0;}

body.page-forum .messageList .message .messageContent, .page-profil .message .messageInfo  { background:rgb(249, 249, 249); }
body.page-forum .messageList .message .messageContent blockquote, .page-profil .messageContent blockquote, body.page-profil q, body.page-profil blockquote { border:1px solid #efefef; background:#fcfcfc; padding:1.5em 1em; font-weight:300!important;}
body.page-forum .messageList .message .messageContent blockquote ul, .page-profil .messageContent blockquote ul{ padding-left:2em;}
body.page-forum .messageList .message .messageContent blockquote ul li, .page-profil .messageContent blockquote ul li { list-style:square!important;}

body.page-forum .bbCodeQuote .quoteContainer .quoteExpand { bottom:0; top:inherit; height:auto; padding-bottom:1em;}
body.page-forum .bbCodeQuote .quoteContainer { font-size:1em;}

.redactor_dropdown a { width:185px!important; text-align:left!important; z-index: 399999; }
.redactor_dropdown { z-index: 400000; }

.explain a { color:#4f4f4f!important;}
.signature{ background:#fafafa; border:1px solid #ececec; color:#333!important;}

.messageUserInfo { padding:0 5px 5px 5px!important;}
.message .newIndicator {background-color:rgb(52, 103, 162); border: 1px solid #032a46; color:#fff!important;}

.page-content-wrapper input { top:0!important;}

.messageList .newMessagesNotice { background:#9cb6e8; color:#fff;}
.messageList .newMessagesNotice a { color:#fff;}

.blendedEditor .redactor_box .redactor_btn_group ul { opacity:1;}

/* ------------------- Profil Unterhaltungen /forum/conversations/ ------------------------ */

.page-profil #messageList .message  { border-bottom:2px solid #ddd;}
.page-profil #messageList .message .messageContent  { min-height:100%;}
.page-profil #messageList .message .messageMeta { padding:2px 16px 7px; margin-top:1em;}
.page-profil #messageList .messageUserInfo { margin-left:0.5em;}
.page-profil #messageList .messageInfo { margin-right:0.7em!important;}
.page-profil #messageList .userText, .page-profil #messageList .userText .userBanner{ line-height:1.6em; margin-top:1em;}

.page-profil .searchResult .snippet { margin-top:0;}
.page-profil .messageSimple .messageContent blockquote { display:block;}
.page-profil .messageSimple .poster { padding-left:1em;}

.page-profil blockquote { background:#fff;}
.messageContent b, .messageContent strong, .xenOverlay .messageText b { font-weight:600!important;}
.page-profil .message .messageInfo { margin-left:165px}

.discussionListItems li.unread { border-left:3px solid #5474b3;}
.discussionListItems li {margin-bottom:0.3em;}
.discussionListItems .unread .title a{ font-weight:600!important;font-family: 'Merriweather Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.LoggedIn .discussionListItem .ReadToggle { background-position:-25px -42px;}
.LoggedIn .discussionListItem .ReadToggle:hover { background-position:-5px -42px;}

.xenOverlay .formOverlay { background:#eee!important; color:#333!important;}
.xenOverlay .formOverlay .ctrlUnit > dd li .hint { color:rgba(51, 51, 51, 0.75) !important; margin-bottom:1em;}
.xenOverlay .formOverlay p { margin:1em 0 0.3em 0;}


/* --> Avatar / Userdaten  */

body.page-forum .messageList .message a.avatar:hover  { opacity:1;}
body.page-forum .messageList .message .messageUserInfo, body.page-profil .messageList .message .messageUserInfo { width:145px; }
body.page-forum .messageList .message .messageUserBlock  { margin-top:0;}
body.page-forum .messageList .message .messageUserBlock .userTitle { line-height:1.4em;}
body.page-forum .messageList .message .messageUserBlock h3.userText { margin-bottom:0.3em;}

/* --> Schnell Antwortbox  */

.quickReply  {border-bottom: 2px solid #ddd; padding:1em 0.5em;}
.quickReply .redactor_box  {border:1px solid #dedede;}
.submitUnit a, .submitUnit input { background:#5474b3; color:#fff; padding:0 0.8em!important; border:none; transition:all 0.3s ease-in-out;}
.submitUnit a:hover, .submitUnit input:hover { background:#5474b3!important; opacity:0.8;}

.redactor_box .redactor_smilies .smilieContainer { max-height:100%;}

body.page-forum div.membersOnline span.footnote { color:#fff!important;}
div.membersOnline ol.listInline, .ctrlUnit, .actionAlert { padding:0.5em;}

body.page-forum .textCtrlWrap input.textCtrl { width:100%!important;}
body.page-forum #ThreadCreate .xenForm .ctrlUnit > dd, body.page-forum .xenForm .ctrlUnit.fullWidth > dd { padding:0!important;}
.xenForm .ctrlUnit > dd .textCtrl { /*height: 100%;*/ }



/* --> Forum Search / Forum Members / Forum Find-News Posts*/

.forum_search .xenForm .ctrlUnit.submitUnit, .forum_tags_ .xenForm .ctrlUnit.submitUnit { clear:both;}
.forum_search .xenForm .ctrlUnit, .forum_tags_ .xenForm .ctrlUnit { position:static; padding:0; margin-bottom:1em!important;}
.forum_search .xenForm .ctrlUnit::after, .forum_tags_ .xenForm .ctrlUnit::after { display:block; content:' ';}
.forum_search .xenForm .ctrlUnit .spinBoxButton  { padding:0.54em 0.3em!important;}
.forum_search .xenForm fieldset, .xenForm .formGroup { border:none!important;}


.forum_search #forum_wrapper .tabs, .forum_tags_ #forum_wrapper .tabs, .forum_find-new  #forum_wrapper .tabs             { margin-bottom:2em;}
.forum_search #forum_wrapper .tabs li a, .forum_tags_ #forum_wrapper .tabs li a, .page-profil #forum_wrapper .tabs li a, .forum_find-new  #forum_wrapper .tabs li a        { padding-bottom:3px; font-weight:400;}
.forum_search #calroot                          { width:205px;}
.forum_search #caldays                          { height:25px;}
.forum_search dl.ctrlUnit #ctrl_nodes, .forum_search dl.ctrlUnit #ctrl_prefixes           { height:250px; width:100%!important; margin:0.4em 0;}

.forum_search dl.ctrlUnit.submitUnit input, .forum_tags_ dl.ctrlUnit.submitUnit input                      { padding:0.5em 0!important;}

.forum_search  blockquote.snippet { margin-top:0;}
.forum_search  ol.searchResultsList li { margin:0 0 2em 0; padding-bottom:2em; border-bottom:1px solid #ccc;}

.forum_search .submitUnit dd .button { width:100%; text-align:center; font-size:1em!important;}
.forum_search .ctrlUnit.submitUnit .button.primary:hover { margin-top:5px!important;}

.forum_tags_ .xenForm .ctrlUnit dd #XenForoUniq0_tagsinput { padding:0!important;}
.forum_tags_ .xenForm .ctrlUnit dd .taggingInput .addTag { display:block;}
.forum_tags_ .xenForm .ctrlUnit dd div input#XenForoUniq0_tag { width:100%!important; display:block!important; height:40px!important; padding:0 10px;}



/* --> Forum Threads */


.forum_threads .page-content-wrapper .xenForm .ctrlUnit.submitUnit, .forum_forums .page-content-wrapper .xenForm .ctrlUnit.submitUnit { background:none;}
.forum_threads .page-content-wrapper .xenForm .ctrlUnit.submitUnit dd input:first-child, .forum_forums .page-content-wrapper .xenForm .ctrlUnit.submitUnit dd input:first-child { background:#5474b3; padding:0.5em!important;}

.forum_threads #ThreadReply fieldset .ctrlUnit dd ul  { padding:0.5em 0!important;}
.forum_threads .ctrlUnit dt, .forum_forums .ctrlUnit dt { font-weight:600;}

ul#ctrl_watch_thread_Disabler { margin:0;}

.forum_forums div#XenForoUniq0_tagsinput  { display:block; padding:0;}
.forum_forums div#XenForoUniq0_tagsinput .addTag { display:block;}
.forum_forums div#XenForoUniq0_tagsinput input, .forum_forums #ctrl_title_thread_create, .forum_forums input#ctrl_title_thread_create { width:100%!important; padding:0.8em 0.5em!important;}

.forum_forums input#ctrl_title_thread_create { border:1px solid #eee!important;transition:0.3s ease-in-out all; margin:.3em 0!important; }
.forum_forums input#ctrl_title_thread_create:focus { border:1px solid #7796d2; }

.forum_forums #ThreadCreate .textCtrl { padding:0;}
.forum_forums #ThreadCreate .prefixText { width:200px;}
.textCtrl .Popup .PopupControl.prefix.noPrefix { background:rgb(84, 116, 179); color:#fff;}
.Popup .arrowWidget { background-color:#fff; border-radius:100%;}

.forum_threads .page-content-wrapper .Panels { margin-bottom:0;}
.forum_threads .page-content-wrapper .panel { left:0; width:auto;}

.PrefixMenu { overflow-y:scroll!important;}
.PrefixGroup h3 { font-size:1.2em; margin-bottom:0.3em!important;}
.PrefixGroup ul li a { margin:0.3em 0.5em!important;}

.bbCodeSpoilerButton { display:block; background:rgb(84, 116, 179); color:#fff; width:100%; padding:0.4em 0 0 0!important; max-width:100%;}
.hasJs .bbCodeSpoilerText { margin-right:0; border-radius:0; background:none;}


/* Umfrage */

.pollBlock .questionMark { display:none;}
.page-forum .pollContent .questionMark, .page-forum .xenOverlay a.close::before {}
.page-forum .pollBlock .pollOption label:hover { color:#fff;}
.page-forum .pollContent { border:1px solid #ececec; padding:1.5em; margin-bottom:2em;}
.page-forum .pollContent .pollOptions { border-top:1px solid #ccc; border-bottom:1px solid #ccc;}

.page-forum .xenOverlay .secondaryContent { padding:0.2em;}
.pollBlock .pollResult .count, .pollBlock .pollResult .percentage { font-size:1rem;}

.pollResults h3.optionText { border-bottom:none!important; font-size:1em;}

.pollResult .barContainer { border:1px solid rgb(84, 116, 179);}
.pollResult .bar { background:#7796d2}
.pollBlock .pollContent { max-width:100%;}
.pollBlock .pollResult .count, .pollBlock .pollResult .percentage { white-space:nowrap}

	/* --> Forum Allgemein */

.tagList .tag span, .tagList .tag::after  { display:none!important;}
.tagList .tag { border:1px solid rgb(84, 116, 179); background:none; height:auto; border-radius:0; margin-left:0.2em;}
.tagList .tag:hover { color:#fff;}
.addTag {min-width:100%!important;}
.addTag input { padding:.5em .5em;}

.forum_account .fbWidgetBlock a, .forum_account .GoogleLogin, .forum_account .mainContentBlock form:nth-child(2) dd a.button { display:inline-block!important; width:auto!important; float:none!important;  margin-bottom:2em!important;}

.forum_account .fbWidgetBlock a { background:#3b5998!important;}
.forum_account .GoogleLogin  { background:#d34836!important;}
.forum_account .mainContentBlock form:nth-child(2) dd a.button { background:#55acee!important;}

.forum_account .fbWidgetBlock a:hover, .forum_account .GoogleLogin:hover, .forum_account .mainContentBlock form:nth-child(2) dd a.button:hover { margin-bottom:2em!important}

.forum_account_preferences .ctrlUnit.submitUnit .button.primary { margin:0!important; background:#5474b3!important; float:none;}

.forum_members .icon-list a{color:#fff;}

.quotemetrigger a { background:#5474b3; margin-top:0.8em;}
.quotemetrigger a:hover { background:#5474b3;}

ul.autoCompleteList li { padding:0 .5em;}
ul.autoCompleteList li:hover,
ul.autoCompleteList li.selected { color:#fff;}




/* --> Lightbox (User, Tags, Profil-Lightbox) */

.xenOverlay.memberCard .userInfo, .xenOverlay.memberCard .avatarCropper { padding:.5em 0!important;}
.xenOverlay.memberCard .userInfo .status { background:none; padding:0.4em 1em; border:1px solid #ccc; margin:1em 0!important;}

.xenOverlay .formOverlay .submitUnit input[type="submit" ], .xenOverlay .formOverlay .submitUnit input[type="reset" ] { background: #5474b3!important; padding: 0.5em 1em !important; margin:0!important;}
.xenOverlay .formOverlay .submitUnit input[type="submit" ]:hover, .xenOverlay .formOverlay .submitUnit input[type="reset" ]:hover { margin:0!important;}

.xenOverlay .formOverlay .taggingInput { padding:0.4em 0.5em 0.5em}
.taggingInput .tag { background:none!important}

.xenOverlay .AvatarEditor .currentAvatar { padding: 1em 1em 0 1em; }
.xenOverlay .AvatarEditor .submitUnit label.deleteCtrl{ color:#7d7d7d; font-size:0.9em;}
.xenOverlay .AvatarEditor .submitUnit label.deleteCtrl input { margin:-0.2em 0.5em 0 0;}

.xenOverlay .AvatarEditor .explain, .xenOverlay .AvatarEditor  #ExistingCustom, .xenOverlay .AvatarEditor .ClickProxy{ color:#535353 !important; line-height:1.5em;}
.xenOverlay .AvatarEditor  #ExistingCustom, .xenOverlay .AvatarEditor .ClickProxy{ font-size:0.9em; font-weight:bold;}
.xenOverlay .AvatarEditor .currentAvatar img { height:auto; width:100%;}

.xenOverlay .AvatarEditor .avatarOption { background:#fff;}
.xenOverlay .AvatarEditor .avatarOption input#ctrl_useGravatar_0 { display:none;}
.xenOverlay .AvatarEditor .avatarOption input[ type="file"] { margin:1em 0;}
.xenOverlay .AvatarEditor .modifyControls { padding: 1em 1em 0 0;}

.xenOverlay .heading  { padding:1em!important;}


/* --> Moderator Boxen */

.page-forum > .sectionFooter .button { background:#5474b3; margin:0 0.5em 0 0; padding-top:4px!important;}



/* --> Mitglieder forum/members/  */

.forum_members ol.memberList  { margin:1em 0;}
.forum_members ol.memberList li { margin-bottom:1em; padding:1em;}
.forum_members ol.memberList li .member h3 { line-height:1.1em;}
.forum_members ol.memberList li:nth-child(odd) { background:#f7f7f7;}

.forum_members .section > div:nth-child(3), .forum_members .findMember h3 { display:none;}

.forum_members #forum_wrapper .tabs li a { padding-bottom:3px;}


.page-profil .tabResultForumUserComments .item-image img  { height:auto; width:auto;}
.page-profil #more-tutorial, .page-profil #more-download, .page-profil #more-contest_submission, .page-profil .profileContent #more-tutorial .content-item, .page-profil .profileContent #more-contest_submission .content-item{ float:none;}

.profilePage .mast .section.infoBlock { border:none;}

/* --> General Fixes */

.site-pagination .pagination a {margin-top: 4px; margin-bottom: 4px;} /* Page pagination links margins */
.content-headline {float:left; clear:none} /* IE fix to "Downloadbeschreibung" tab on page '/downloads/3d/modelle/-/view/40096--kastenschloesser' */
.content-headline.float-right {float:right; clear:none} /* IE fix too */
.advanced-browser-check {height: auto !important; font-family: sans-serif; color: black !important; background: #fad163 !important; position: relative !important} /* Old browsers (ie <= 9) attantion on the top of page */
.advanced-browser-check a {color: rgba(0, 108, 224, 1)}
body > iframe {left: 0px} /* Fix for all iframes that include in body (x-axis scrollbar visible bug) */


/* Large desktop */
@media (min-width: 1065px) {


}

@media (max-width: 1020px) {

	/* Padding-top page adaptation fix ---------------------------*/
	body {padding-top: 60px;}
	.site-content {padding: 0 0 0;}
	/* ---------------------------*/


}

@media (max-width: 800px) {

	/* Account registration social buttons adaptation fix ---------------------------*/
	.helper-social-buttons .ctrlUnit {margin-right: 0%; width: 100% !important;}
	/* ---------------------------*/

}

@media (min-width: 490px) and (max-width: 900px) {

    /* --> General Fixes */

    body.page- .site-news {padding: 80px 0 0px} /* The right padding for the top of the content */

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 767px) and (max-width: 991px) {

	.open-menu { color:#fff!important;}

	body.page-forum .discussionList .sectionHeaders .main a, body.page-forum .discussionList .sectionHeaders .stats a { width:auto;}
	body.page-forum .discussionList .sectionHeaders .main { padding:0 10px!important;}
	body.page-forum .discussionList .sectionHeaders a span	{ padding: 0.5em!important; }
	body.page-forum div.PageNav { width:100%;}

	body.page-forum div.linkGroup2 label { width:50%!important;}

}


@media (max-width: 766px) {

	.open-menu {color:#fff!important;}

	body.page-forum .discussionList .sectionHeaders .main a, body.page-forum .discussionList .sectionHeaders .stats a { width:auto;}
	body.page-forum .discussionList .sectionHeaders .main { padding:0 10px!important;}
	body.page-forum .discussionList .sectionHeaders a span	{ padding: 0.5em!important; }
	body.page-forum div.PageNav { width:100%;}
	body.page-forum .pageNavLinkGroup .linkGroup { padding-top: 20px; padding-bottom:1.5em;}

	body.page-forum #QuickSearch  {display:block; position:static;}
	body.page-forum #searchBar { margin-right:0!important; margin-left:-.8em;}
	body.page-forum #QuickSearch .formPopup .textCtrl  { width:97%; position:static}
	body.page-forum div.linkGroup2 label { width:100%!important;}

	.bbCodeQuote, .bbCodeBlock {
		margin: 1em 0 1em 0;
	}
	.messageList .message {
		margin-bottom: 0;
	}
    h1 { line-height:3rem;}
	.messageList .message:after { height:0!important;}

	.ads-column-big img { width:100%; height:auto;}

	.messageList .message .messageContent blockquote,
	.messageContent blockquote { font-size:1.3rem!important; line-height:1.9em!important;}
	.PageNav { min-width:100%;}

}

@media (max-width: 620px) {

	/* Registration social links adaptation fix ---------------------------*/
	#social-login-area .fb-login-button,#social-login-area .twitterLogin,#social-login-area .googleLogin {width: 100%;margin-bottom: 10px;}
	/* ---------------------------*/

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 481px) and (max-width: 610px) {

    body.page-forum #QuickSearch  { display:block;}
    body.page-forum #QuickSearchPlaceholder	{ display:none;}
    body.page-forum #QuickReply { margin-left:0!important;}
    body.page-forum .redactor_box { width:100%}

    body.page-forum #QuickSearch  {display:block; position:static;}
    body.page-forum #searchBar { margin:0!important;}
    body.page-forum #QuickSearch .formPopup .textCtrl  { width:97%; position:static}
    body.page-forum div.linkGroup2 label { width:100%!important;}


    div.linkGroup a { margin:0 1em 0 0}
    div.linkGroup  { margin-bottom:2em;}

}



/* Landscape phones and down */
@media (max-width: 480px) {

	.messageUserBlock div.avatarHolder {
		float: left;
		padding: 4px;
	}
    div.linkGroup a { width:100%;display:block; margin-left:0;}
    div.linkGroup  { margin-bottom:2em;}

    .discussionList .sectionHeaders .main a span { font-size:1.2em;}
     #QuickSearch  {display:block; position:static; margin-left:0.5em;}

    #searchBar { margin-right:0!important;}
    #QuickSearch .formPopup .textCtrl  { width:90%; position:static}

    .messageList .message .messageInfo  { margin-left:0!important;}
    .messageList .message .messageUserInfo  { width:100%!important;}
    #QuickSearchPlaceholder	{ display:none;}

    ol#forums { border-bottom:1px solid #ddd;}
    #searchBar { margin-left:-0.2em;}


	.Responsive .messageUserBlock div.avatarHolder .onlineMarker { top:6px; left:41px!important;}
	.Responsive .discussionListItem .listBlock.lastPost { float:none!important;}


	.messageList .message:after { height:0!important;; padding-bottom:0!important;}


	/* --> Profil Unterhaltung  / /forum/conversations/ */

	.page-profil #messageList .userText { margin-bottom:0;}
	.page-profil #messageList .messageInfo { padding:1em;}
    .page-profil #forum_wrapper .section.avatarList #ConversationRecipients li { min-height:20px!important; width:100%!important;}
    .page-profil #forum_wrapper { padding-bottom:2em;}
	.page-profil .page-content-wrapper  { padding:30px 15px!important;}
	.page-profil #messageList .messageInfo { margin-right:0!important;}
	.page-profil #messageList .messageUserInfo {	border-bottom:1px solid rgba(0,0,0,0.08)!important; margin:0!important; padding:0 1em 1em 1em!important;	}
	.page-profil .messageList .message  { padding-bottom:0!important;}
	.page-profil .messageMeta .publicControls  { float:left;}
	.page-profil .messageMeta .publicControls .item  { margin:0 10px 0 0;}
	.page-profil #messageList .message .messageMeta { margin-top:0!important; padding:0 10px 15px 15px!important;}

	.page-profil .messageUserBlock { text-align:left!important;}
	.page-profil .messageUserBlock > a:first-of-type { margin-left:4em!important;}

	.page-profil .pageNavLinkGroup:first-child .PageNav { display:none!important;}
	.page-profil .messageMeta .privateControls span.item { display:block!important; width:100%!important;}


	.page-profil .likesSummary .LikeText { display:block; width:100%; padding:0 0 0.5em 0;}


	.convessInbox { float:left!important; display:block!important; width:100%}
    .convessInboxBar { width:100%!important;}

    .forum_conversations .discussionList .lastPost { display:none;}
    .forum_conversations .discussionListItem .posterDate { line-height:1.8em;}

	.section { margin: 0 -10px;}


	/* --> Forum Startseite / Footer */

	.page-forum .threadListItem .title, .page-forum .threadListItem .additionalRow { white-space:normal}
	.page-forum .node .nodeStats { display: none;}
	.page-forum .node .nodeStats dl { float:right;}
    .page-forum .node .nodeText { margin:0; width:100%; }
	.page-forum .node .nodeControls { position: static; float: left;}
	.page-forum ol#forums .node .nodeLastPost { position: static; float: left;clear: both;}
	.page-forum .node .nodeLastPost .lastThreadMeta { text-align:right;}
	body.page-forum ol#forums .node .nodeIcon { margin: 0 1em 10px  0; }

	.discussionList .sectionHeaders {
		display: none !important;
	}



	/* Pagination ---------------------------*/
	.PageNav nav a.text { display:none!important;}
	.PageNav .scrollable   { width:150px!important;}
	.PageNav a, .PageNav a.text, .PageNav a[rel=start] { height:36px!important; font-size:1.2rem!important; padding:0.8em 0!important; width:25px!important;}
	/* ---------------------------*/

	/* Sitemap adaptation fix ---------------------------*/
	#sitemap > li > ul, #sitemap > li > ul > li > ul, #sitemap > li > ul > li > ul > li > ul {padding-left: 6px;}
	/* ---------------------------*/

    /* --> General Fixes */

    .plscomment a.comment-submit {display: inline-block}
    body.page- .site-news {padding: 30px 0 18px}
    .facebookLike.shareControl iframe, .facebookLike.shareControl span {width: 100% !important;}
}

/* Landscape phones and down */
@media (max-width: 340px) {

	/* Pagination ---------------------------*/

	.PageNav .scrollable   { width:150px!important; }
	.PageNav a, .PageNav a.text, .PageNav a[rel=start] { height:36px!important; font-size:1.2rem!important; padding:0.8em 0!important; width:25px!important;}
	.PageNav > a:nth-child(1), .PageNav > a:nth-child(2), .PageNav > a:nth-child(3) { margin-bottom: 1em;!important;}
	.PageNav .hidden { margin-bottom:0.5em;!important;}


	/* ---------------------------*/

}

